SQLite3_stmt::clear
SQLite3_stmt::execute
SQLite3_stmt
PHP Manual

# SQLite3_stmt::close

(No version information available, might be only in CVS)

SQLite3_stmt::close — Closes the prepared statement

### Description

public bool SQLite3_stmt::close ( void )

Closes the prepared statement.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE`

### Examples

Example #1 SQLite3_stmt::close() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

SQLite3_stmt::clear
SQLite3_stmt::execute
SQLite3_stmt
PHP Manual